/* Hedder API
----------------------------------------------- */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
  /*visibility: hidden;*/
 /* height: 20px;*/
}

* html .clearfix {
  /*height: 20px;*/
  /*\*//*/
  height: auto;
  overflow: hidden;
  visibility: hidden;
/**/
}

* {
	xborder: 1px solid #A54506 !important;
}


.event_share .api1{
	float:left;
}

.event_share .api2{
	float:left;
	margin:1px 0 0 4px;
	*margin:1px 0 0 6px;
}

.event_share .api3{
	float:left;
	margin:1px 0 0 13px;
}

.event_share .m00{
	float:left;
	margin:0 0 1px 0;
}

.event_share .m01{
	margin:1px 0 0 0;
}

.event_share .m03{
	margin:0 0 3px 0;
}

.event_share img{
	border:0;
}

.float-l {float: left;}
.float-r {float: right;}


/*微調整用*/

.tmg05{margin-top:5px;}
.tmg10{margin-top:10px;}
.bmg05{margin-bottom:5px;}
.bmg10{margin-bottom:10px;}
